Subject: Re: [dsfjdssdfsd] Any plans for drafts or discussions on here?

From: Paul Hoffman <[email-masked]>
Date: Tue, 1 Jul 2014 06:23:09 -0700

I sent the following message over six months ago, but the draft was not updated, and instead expired.

Are people on this list interested in starting a different draft that obsoletes 4086 by giving more modern advice? I would be willing to edit but not contribute a lot of text; others here might want to contribute lots of text.

--Paul Hoffman

On Jan 20, 2014, at 5:28 PM, Paul Hoffman <[email-masked]> wrote:

> On Jan 20, 2014, at 5:53 PM, Donald Eastlake <[email-masked]> wrote:
> 
>> I've been a bit snowed under just recently and this week but I have
>> accumulated some changes and suggestions on the randomness requirement
>> sod security draft and do plan to do a revision soon.
> 
> It would be good to see those revisions. It still feels very wrong for us to be suggesting to application developers that they should be doing their own randomness; they should be asking their OS unless they are experts, and those experts don't need an RFC.